.para1{font-size: 0; text-align:center; padding-bottom:21px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.para4{font-size: 0; text-align:left; padding-bottom:29px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #797979;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Georgia' ,serif ;
 font-size: 34px; 
 font-weight:700; 
 word-wrap: break-word;}
.para8{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style10{font-family:  'Georgia' ,serif ;
 font-size: 34px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style11{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style12{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}